
  
    .form-group label {
        color: black !important;
        font-size: 12pt;
        font-weight: bold;
    }

    .form-group_input {
        font-size: 12pt;
        height: 50px;
        border: 0.5px solid #47cdde !important;
    }

    .form-group select {
        font-size: 12pt;
        height: 50px !important;
        border: 0.5px solid #47cdde !important;
    }

    .form-group textarea {
        font-size: 12pt;
        border: 0.5px solid #47cdde !important;
    }

    .header h2 {
        font-size: 16pt !important;
        padding-bottom: 50px !important;
        width: 100%;
    }

    .bodyCard {
        min-height: 750px !important;
    }

    .btnRemoveImg {
        position: relative;
        z-index: 2;
        margin-top: -380px !important;
        margin-left: 87%;
    }